Перейти к содержанию

Основные изменения для VeiL Connect 1.8.10

Совместим с:

- VeiL ECP версии 4.5.2 и выше
- VeiL Broker 3.1.2 и выше
  • Правка отображения ошибки авторизации.
  • Возможность включить логирование отладочной информации FreeRDP на Windows.